Bug 8168 - [UPDATE REQUEST 2016.1] ntp 4.2.8p10
: [UPDATE REQUEST 2016.1] ntp 4.2.8p10
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-23 20:42 MSD by Алзим
Modified: 2017-08-29 10:06 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-23 20:42:26 MSD
Обновился ntp.
Comment 1 Алзим 2017-07-23 20:43:22 MSD
ntp 4.2.8p10
https://abf.io/build_lists/2883455
https://abf.io/build_lists/2883456
Comment 2 Vladimir Potapov 2017-08-17 16:44:45 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-08-28 17:50:01 MSD
ntp-4.2.8p10-1
https://abf.io/build_lists/2883455
https://abf.io/build_lists/2883456
************************ Advisory ************************
up to ntp 4.2.8p10
**********************************************************
QA Verified